Vai al contenuto

Template:Navigazione/styles.css

Da WikiJournal.
.wj-navbox {
  box-sizing: border-box;
  width: 100%;
  clear: both;
  margin: 1em auto 0;
  border: 1px solid #a2a9b1;
  background: #fdfdfd;
  font-size: 88%;
  text-align: center;
}

.wj-navbox-title {
  padding: .35em 1em;
  background: #dcebff;
  font-weight: bold;
  font-size: 115%;
}

.wj-navbox-table {
  width: 100%;
  border-collapse: collapse;
  background: transparent;
}

.wj-navbox-group {
  width: 1%;
  padding: .35em .8em;
  border-top: 2px solid #fdfdfd;
  background: #eaf3ff;
  text-align: right;
  white-space: nowrap;
}

.wj-navbox-list {
  padding: .35em .6em;
  border-top: 2px solid #fdfdfd;
  text-align: left;
}

.wj-navbox-list ul {
  margin: 0;
  padding: 0;
}

.wj-navbox-list li {
  display: inline;
  margin: 0;
}

.wj-navbox-list li:after {
  content: " · ";
  font-weight: bold;
}

.wj-navbox-list li:last-child:after {
  content: "";
}

.wj-navbox-below {
  padding: .35em 1em;
  border-top: 2px solid #fdfdfd;
  background: #dcebff;
}